Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Ausführen von Code mit höheren Privilegien in IBM JDK for Linux
Aktuelle Meldungen Distributionen
Name: Ausführen von Code mit höheren Privilegien in IBM JDK for Linux
ID: SUSE-SU-2016:2348-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Server 11-SP2-LTSS, SUSE Manager 2.1, SUSE OpenStack Cloud 5, SUSE Linux Enterprise Server 11-SP3-LTSS, SUSE Manager Proxy 2.1, SUSE Linux Enterprise Point of Sale 11-SP3
Datum: Mi, 21. September 2016, 23:09
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3485

Originalnachricht

   SUSE Security Update: Security update for java-1_6_0-ibm
______________________________________________________________________________

Announcement ID: SUSE-SU-2016:2348-1
Rating: important
References: #992537
Cross-References: CVE-2016-3485
Affected Products:
SUSE OpenStack Cloud 5
SUSE Manager Proxy 2.1
SUSE Manager 2.1
SUSE Linux Enterprise Server 11-SP3-LTSS
SUSE Linux Enterprise Server 11-SP2-LTSS
SUSE Linux Enterprise Point of Sale 11-SP3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


IBM Java 6 was updated to version 6.0-16.30.

Following security issue was fixed: CVE-2016-3485

Please see https://www.ibm.com/developerworks/java/jdk/alerts/ for more
information.


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE OpenStack Cloud 5:

zypper in -t patch sleclo50sp3-java-1_6_0-ibm-12754=1

- SUSE Manager Proxy 2.1:

zypper in -t patch slemap21-java-1_6_0-ibm-12754=1

- SUSE Manager 2.1:

zypper in -t patch sleman21-java-1_6_0-ibm-12754=1

- SUSE Linux Enterprise Server 11-SP3-LTSS:

zypper in -t patch slessp3-java-1_6_0-ibm-12754=1

- SUSE Linux Enterprise Server 11-SP2-LTSS:

zypper in -t patch slessp2-java-1_6_0-ibm-12754=1

- SUSE Linux Enterprise Point of Sale 11-SP3:

zypper in -t patch sleposp3-java-1_6_0-ibm-12754=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE OpenStack Cloud 5 (x86_64):

java-1_6_0-ibm-1.6.0_sr16.30-75.1
java-1_6_0-ibm-devel-1.6.0_sr16.30-75.1
java-1_6_0-ibm-fonts-1.6.0_sr16.30-75.1
java-1_6_0-ibm-jdbc-1.6.0_sr16.30-75.1
java-1_6_0-ibm-plugin-1.6.0_sr16.30-75.1

- SUSE Manager Proxy 2.1 (x86_64):

java-1_6_0-ibm-1.6.0_sr16.30-75.1
java-1_6_0-ibm-devel-1.6.0_sr16.30-75.1
java-1_6_0-ibm-fonts-1.6.0_sr16.30-75.1
java-1_6_0-ibm-jdbc-1.6.0_sr16.30-75.1
java-1_6_0-ibm-plugin-1.6.0_sr16.30-75.1

- SUSE Manager 2.1 (s390x x86_64):

java-1_6_0-ibm-1.6.0_sr16.30-75.1
java-1_6_0-ibm-devel-1.6.0_sr16.30-75.1
java-1_6_0-ibm-fonts-1.6.0_sr16.30-75.1
java-1_6_0-ibm-jdbc-1.6.0_sr16.30-75.1

- SUSE Manager 2.1 (x86_64):

java-1_6_0-ibm-plugin-1.6.0_sr16.30-75.1

- SUSE Linux Enterprise Server 11-SP3-LTSS (i586 s390x x86_64):

java-1_6_0-ibm-1.6.0_sr16.30-75.1
java-1_6_0-ibm-devel-1.6.0_sr16.30-75.1
java-1_6_0-ibm-fonts-1.6.0_sr16.30-75.1
java-1_6_0-ibm-jdbc-1.6.0_sr16.30-75.1

- SUSE Linux Enterprise Server 11-SP3-LTSS (i586 x86_64):

java-1_6_0-ibm-plugin-1.6.0_sr16.30-75.1

- SUSE Linux Enterprise Server 11-SP3-LTSS (i586):

java-1_6_0-ibm-alsa-1.6.0_sr16.30-75.1

- SUSE Linux Enterprise Server 11-SP2-LTSS (i586 s390x x86_64):

java-1_6_0-ibm-1.6.0_sr16.30-75.1
java-1_6_0-ibm-devel-1.6.0_sr16.30-75.1
java-1_6_0-ibm-fonts-1.6.0_sr16.30-75.1
java-1_6_0-ibm-jdbc-1.6.0_sr16.30-75.1

- SUSE Linux Enterprise Server 11-SP2-LTSS (i586 x86_64):

java-1_6_0-ibm-plugin-1.6.0_sr16.30-75.1

- SUSE Linux Enterprise Server 11-SP2-LTSS (i586):

java-1_6_0-ibm-alsa-1.6.0_sr16.30-75.1

- SUSE Linux Enterprise Point of Sale 11-SP3 (i586):

java-1_6_0-ibm-1.6.0_sr16.30-75.1
java-1_6_0-ibm-alsa-1.6.0_sr16.30-75.1
java-1_6_0-ibm-devel-1.6.0_sr16.30-75.1
java-1_6_0-ibm-fonts-1.6.0_sr16.30-75.1
java-1_6_0-ibm-jdbc-1.6.0_sr16.30-75.1
java-1_6_0-ibm-plugin-1.6.0_sr16.30-75.1


References:

https://www.suse.com/security/cve/CVE-2016-3485.html
https://bugzilla.suse.com/992537

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung